Subject: Re: What Bones need ...
From: [email-masked] (Erwin Zwart)
To: [email-masked]
Date: Fri, 16 Jun 95 18:40:03

Mark Thompson <[email-masked]> wrote:
> > >What bones need is some graphical representation of the volume of influence.
> 
> Absolutely! And better control. Quite frankly, that weenie program Imagine
> has superior bone control. What a tremendous shame. ^^^^^^^^^^^^^^^^^^^^^^

Come on, Mark, you and a lot of the current LW users used Imagine a lot some
time ago :-) That's why we use LW now ;)

> > 	Other things also could use graphical rep:
> 
> Like texture placement of course.

This is also a item that is done better in Imagine.... including the 
absolute world axes and the relative local axes.

> > 		Others?
> 
> Not a GUI request but.... I sure as hell would like to see a methodolgy
> for morphing that worked well for things like lip synching. The current
> morph target method is useless. For a reasonably complex sequence of
> any duration, you would need to load a gillion polygons because of
> all the morph targets necessary. Instead, you should only need a fixed
> set of targets for the various expressions, and be able to interpolate
> between any combination of them. This is the way other systems do it
> and LW's method is just plain ridiculous.

You mean like objects should have a number of "states" saved in one file
and morph between those "states" instead of the whole objects.
Hmmm, it sounds like the states feature of Imagine (yes, again) ;)
Especially the local axes thing forces me to use Imagine (for stills)
sometimes, because the creation of complex groups of objects gets to
tedious in Lightwave/Modeler. I would like scene/group creation stuff in
Modeler (with visible local axes) and more group manipulation stuff
in Layout.
And the same features in the 4.0 Amiga version as on the other platforms,
please, even if it means using AGA or Cybergfx (next to ECS).
A A4000/060 (and even 040 40 Mhz) is still very usefull compared to all
those Pentiums, don't let the Amiga behind in this area.

Erwin (LW'er Amiga3.5SA and Intel4.0PR)

>      *           Mark Thompson                  (603) 424-1829    *
>      *         Fusion Films, Inc.             [email-masked]  *

-- 
+--------------------------------------------------------------------------+
| Erwin Zwart    [email-masked]    Faculty of Aerospace Engineering |
| phone: +31-15-158278 (or 140034)        Delft University of Technology   |
| fax  : +31-15-158503                    The Netherlands                  |
+--------------------------------------------------------------------------+

--
[email-masked] (Erwin Zwart) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]